﻿#projects{position:relative;padding-top:8vw;}
#projects::before{content:"";display:block;width:100%;height:65%;position:absolute;top:0px;left:0px;background-color:#05152E}
#projects::after{content:"Customer case";display:block;width:100%;text-align:center;position:absolute;top:6%;left:0px;font-size:5vw;color:#121E34;text-transform:uppercase;line-height:1.1;font-weight:var(--fontbold7)}
#projects .l-wrap{position:relative;z-index:1;color:#FFFFFF}
#projects .home-des,#projects .home-title{color:#fff;}
#projects .projects-des{line-height:1.75;text-align:center;max-width:550px;margin:0px auto;padding:10px 0px}
#projects #home-projects{margin-top:30px;padding:7% 0px}
#projects #home-projects .swiper-slide{transition:transform .3s;transform:scale(0.64)}
#projects #home-projects .swiper-slide img{width:100%;display:block;}
#projects #home-projects .swiper-slide.swiper-slide-prev{transform:scale(0.64) translateX(-28%)}
#projects #home-projects .swiper-slide.swiper-slide-next{transform:scale(0.64) translateX(28%)}
#projects #home-projects .swiper-slide.swiper-slide-active{transform:scale(1.57)}
#projects #home-projects .swiper-slide.swiper-slide-active .projects-cont{opacity:1}
#projects #home-projects .swiper-slide:hover .projects-cont p{color:var(--color)}
#projects #home-projects .swiper-slide .projects-cont{position:absolute;bottom:10%;left:15%;width:70%;background-color:rgba(255,255,255,.9);text-align:center;font-weight:var(--fontbold5);opacity:0;transition:opacity .3s .1s;padding:10px 0px}
#projects #home-projects .swiper-slide .projects-cont p{font-size:var(--fontsize12);color:var(--fontcolor);text-transform:capitalize;transition:color .3s;font-weight: var((--fontbold7));}
#projects #home-projects .swiper-slide .projects-cont a{display:inline-block;font-weight:normal;text-transform:lowercase;font-size:var(--fontsize14);transform:scale(0.8);color:#000;}
#projects #home-projects .swiper-slide .projects-cont a:hover{color:var(--color)}
@media (max-width:768px){#projects #home-projects{margin-top:20px}
#projects::after{font-size:20px;top:3.5%;}
#projects #home-projects .swiper-slide{width:65%}
#projects #home-projects .swiper-slide.swiper-slide-next,#projects #home-projects .swiper-slide.swiper-slide-prev{transform:scale(1)}
#projects #home-projects .swiper-slide.swiper-slide-active{transform:scale(1)}
#projects #home-projects{padding:0;}}
.home-choose{background:url(/uploads/43122/page/p2026050716564191ccf.jpg) no-repeat center/cover;color:#FFF;padding:4% 0;position: relative;}
.home-choose .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.home-choose .left{width:380px;padding-right:3%}
.home-choose .left .home-title{text-align:left;color:#fff;}
.home-choose .left .home-title:after{display:none;}
.home-choose .left p{margin:1em 0}
.home-choose .left .home-more{margin-top:1em;border-radius: 0;}
.home-choose .right{flex:1}
.home-choose .right ul{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none}
.home-choose .right ul li{width:32%;padding:15px;position:relative}
.home-choose .right ul li::after{content:"";position:absolute;left:0;top:0;width:100%;height:100%;border:1px solid #6F8093;border-radius:10px;}
.home-choose .right ul li:nth-child(n+4){margin-top:3em}
.home-choose .right ul li:hover em{transform:rotateY(180deg)}
.home-choose .right ul li em{color:var(--color);font-size:var(--fontsize40);line-height:1;display:inline-block;transition:all .2s linear}
.home-choose .right ul li .p1{font-size:var(--fontsize20);font-weight:var(--fontbold6);margin:10px 0 0}
.home-choose .right ul li .p2{color:#a5b5c4}
@media (max-width:1024px){.home-choose .left{width:100%;}
.home-choose .right{width:100%;margin-top:20px;}
.home-choose .right ul li{width:49%}
.home-choose .right ul li:nth-child(n+3){margin-top:2em}}
@media (max-width:768px){.home-choose{padding:40px 0;}
.home-choose .l-wrap{flex-direction:column}
.home-choose .left{width:100%;padding:0px}
.home-choose .left .home-more{margin-top:0px}
.home-choose .right{margin-top:20px}}
@media (max-width:550px){.home-choose .right ul li{width:100%;margin-top:1em!important;padding:10px;}
.home-choose .right ul li .p1{font-size:var(--fontsize20);margin-top:0;}}
.home-choose .right ul li img{min-height:40px;width:fit-content}